/*reset default html styling*/
* {
	/* margin padding box-sizing always at start */
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Montserrat', sans-serif;

}

h1 {
	font-family: 'Rubik Moonrocks', sans-serif;
	text-align: center;
}


.first_p {
	border: 1px solid black;
	/*margin: 15px;*/
	/*margin-top: 15px;*/
	/*margin-left: 15px;*/

	/*Y = (top & bottom) and X = (left & right)*/
	/*margin:  15px 0px;*/
	/*margin:  0px 15px;*/

	padding: 10px;
}


/*larger margin wins*/
div {
	margin: 15px;
}

section{
	/*margin: 25px;*/
	margin: 0px;
}


span {
	/*border: 5px dashed black;
	margin: 25px;
	padding: 25px;*/
}


/* Using display property to change the behavior of inline and block elements */

.inline {
	display: block;
	margin: 5px;
	background-color: coral;
}




.block {
	/*display: inline;*/
	display: inline-block;
	margin: 25px;
}